Revoke correction view URL to envelope UI
This API method is obsolete. Your application should not call it. It acts as a null operation.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
envelopeId
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
Request
This endpoint expects an object: correctViewRequest
beginOnTagger
returnUrl
(Required) The URL to which the user should be redirected after the view session has ended.
Maximum Length: 470 characters. If the returnUrl exceeds this
limit, the user is redirected to a truncated URL
Be sure to include https:// in the URL
or redirecting might fail on some browsers.
When Docusign redirects to
this URL, it will include an event query parameter that your app can use:
send: User corrected and sent the envelope.save: User saved the envelope.cancel: User canceled the transaction.error: There was an error when performing the correct or send.sessionEnd: The session ended before the user completed a different action.
viewUrl
Response
Successful response.
Errors
400
Bad Request Error